Have a feature request or suggestion? Post your idea here!

Publication

2 abonnés S’abonner
0
Avatar

RMX 500 Plugin VST / Mac El capitan

Hello everyone ,

I tried to install the VST plugin to different MAC with OS El CAPITAN: MacBook Pro and iMac Mini release. A JAVASCRIPT error prevents the installation.

1: Is there a solution to install ???

2: If it is that the plugin is not compatible with this version of Mac OS, when Will PIONEER decide to make a version for EL CAPITAN ????

---------------------------------------------------------------------------------------------------------

Bonjour à tous ,

J'ai essayé d'installer le plugin VST sous différents MAC avec l'OS El CAPITAN : MacBook Pro et IMac Mini version.  Une erreur JAVASCRIPT empêche l'installation.

1 : Est-ce qu'il y a une solution pour l'installer ???

2 : Si cela vient du fait que le plugin n'est pas compatible avec cette version de MAC OS, quand Est-ce que PIONEER décidera de faire une version pour EL CAPITAN ????

 

 

cartron xavier

Vous devez vous connecter pour laisser un commentaire.

8 commentaires

0
Avatar

Hello Pulse, I have this error :

 

"Erreur lors de la lecture du paquet.

Une erreur est survenue pendant l'évaluation de Javascript pour le paquet."

cartron xavier 0 votes
Actions pour les commentaires Permalien
0
Avatar

There are not on my mac softwares like Audacity or Cubase. does it come that during installation, it does not find the destination folder (for example VST)?

cartron xavier 0 votes
Actions pour les commentaires Permalien
0
Avatar

Do you have JAVA installed? Some computers have it removed (or disabled if it's out of date) and it is required for installation of the VST.

Pulse 0 votes
Actions pour les commentaires Permalien